version: 1.0.6
files:
  - url: ZipClaw-1.0.6-mac.zip
    sha512: 36QM4epdeFdjIH5L5RTcZv3DMahH8bAVTY6IL+Gf2bLnSg0XEsJ5sxwLt7cnaV77hb7HrvPyO0CYVESv/ETLUg==
    size: 125868576
  - url: ZipClaw-1.0.6-arm64-mac.zip
    sha512: dsSTijcpZNc+vjRYNIbzuoQ1ekaz1n4Xa/jGT6nRGvBv9wn3JEk8awiEAICflJZtVP4mgzhmSkBOGrM3DN2DDQ==
    size: 119015077
  - url: ZipClaw-1.0.6.dmg
    sha512: 8jykaNyhiQB2M9ggSa5nIQchK091uG4mEICOwt3UGByORrtp4AsXrjVplMfD8W/XAVPtKBnxU7aV//TjUdUhZw==
    size: 131378959
  - url: ZipClaw-1.0.6-arm64.dmg
    sha512: /c3p0zwTEf9ouzNJDMvMfZ91sfGKXoBsmU2Lyg5hCaSgvXvtC/vaF9bxbUWcu1obQRetAULq8c7LAeO5xehyDw==
    size: 124492697
path: ZipClaw-1.0.6-mac.zip
sha512: 36QM4epdeFdjIH5L5RTcZv3DMahH8bAVTY6IL+Gf2bLnSg0XEsJ5sxwLt7cnaV77hb7HrvPyO0CYVESv/ETLUg==
releaseDate: '2026-04-19T03:34:48.434Z'
